Subject: BEARing GIfts
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 30 Nov 2001 21:44:51 -0800 (PST)

Calling all Board Members! It's that time of year again ... warehouse volunteer time! I am so looking forward to meeting all of you at the warehouse this year. Won't you please let me know when you'd like to come and how many friends you'll be bringing? The best days are getting filled quickly so don't hesitate, hit reply, and let me know which days I can ink you in on the schedule. I have a few openings for the 8th, to help setup and label tables. Friday the 14th is wide open. Sunday the 16th could use a few hands, in the afternoon. Monday the 17th and Tuesday the 18th, morning or afternoon, need some rounding out! Wednesday the 19th is shopping day, now who can resist an offer like shopping in a situation where you don't need to bring your wallet! Ladies, Wednesday might be a date to keep in mind! And Gentlemen, on Thursday the 20th, I need some fellas to help load truc! ks. This is the day to bring along those "home-from-college" kids, too! I look forward to hearing from each and every one of you. By the way, we will not be at the Canino Road warehouse this year. Eagle has graciously loaned us the use of space at their Vickery location. It's big and bright and clean and new, and won't be full 'til we see you! I'll send you maps as soon as I hear from you. Thank you all -- Heidi

Heidi Beale
BEAR ... BE A Resource for CPS Kids
713-940-3087
home 281-370-0423
mobile 832-567-9525